@charset "utf-8";
/* CSS Document */

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display:inline-block; }
/* Hides from IE-mac */
* html .clearfix { height:1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }
html { height:100%; }
body { position:relative; height:100%; margin:0; -webkit-text-size-adjust:none; font-size:13px; color:#333; line-height:1.7em; font-family:微軟正黑體,Arial, Helvetica, sans-serif; letter-spacing:1px; }
a { color:#333; text-decoration:none; }
a:hover {  }

.fade { display:none; }

.word12 { font-size:12px; }
.word15 { font-size:15px; }
.word16 { font-size:16px; }
ol li { list-style:decimal; margin-left:20px; }

/*form_table*/
.form_table { float:left; }
.form_table th { padding:7px 15px 7px 0; font-weight:normal; line-height:1.7em; text-align:right; vertical-align:middle; color:#555; }
.form_table td  { padding:7px 0; text-align:left; line-height:1.7em; vertical-align:middle; }
.form_icon { color:#990000; font-weight:bold; font-size:16px; margin-right:5px;}
.form_text { margin:0 10px;}
.form_link { text-decoration:underline; margin-left:15px;}

label { cursor:pointer; margin:0 7px; }
.cart_check { margin-right:5px;}

/*logout*/
#logout { width:100%; height:30px; margin:0; text-align:center; color:#000; background:#c3c2b4;}
#logout table { margin:0 auto 0 auto; }
#logout table td { padding-top:5px; line-height:1em; vertical-align:middle; }

/*input*/
.input { height:28px; line-height:1em; font-size:13px; font-family:微軟正黑體, Arial, Helvetica, sans-serif; vertical-align:middle; color:#25274c; border:solid 1px #25274c; background:#fff; padding-left:2%; padding-bottom:1px; letter-spacing:2px; padding-top:8px\9; height:20px\9; *padding-top:7px; *height:21px;}
:root .input { padding-top:0 \0/IE9; height:29px \0/IE9;  }
.login { width:98%;}
.code { width:150px; margin-right:14px;}
.comment { width:98%; height:71px; font-size:13px; padding-top:5px; padding-left:2%; color:#25274c; border:solid 1px #25274c; background:#fff; letter-spacing:2px; font-family:微軟正黑體, Arial, Helvetica, sans-serif; height:69px\9; *height:73px; }

/*select*/
.select { width:100.7%; height:32px; line-height:1em; padding:3px 1.5% 3px 1%; vertical-align:middle; font-size:13px; color:#25274c;  font-family:微軟正黑體, Arial, Helvetica, sans-serif; background:#fff; border:1px solid #25274c; padding-bottom:7px\9;  *width:100%;}

button { border:none; }
